.custom-shadow{
    background: #fff;
    border-right: none;
    box-shadow: 0 2px 20px 0 rgba(0,0,0,.1);
}

.card-con-immagine-e-badge .card-title {
    margin-bottom: 24px !important;
}
.card-con-immagine-e-badge .card-title h2,
.card-con-immagine-e-badge .card-title h3,
.card-con-immagine-e-badge .card-title h4,
.card-con-immagine-e-badge .card-title h5,
.card-con-immagine-e-badge .card-title span {
    font-size: 18px;
    font-weight: bold;
    color: var(--primary-blue);
    text-align: center !important;
    margin: 0;
}
.card-con-immagine-e-badge .card-bottom .icon {
    fill: var(--secondary-blue);
}
.card-con-immagine-e-badge .card-bottom a:hover .icon {
    fill: var(--primary-blue);
}
.card-con-immagine-e-badge .card-bottom {
    display: flex;
    justify-content: end;
}
.card-con-immagine-e-badge .card-content {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.card-size{
    width: 90%;
}

.icon-heading {
    align-items: center;
}

.icon-badge.badge{
    position: absolute;
    margin-top: 20px;
    padding: 10px 0px 10px 0px;
    width: 100px;
}

.container-badge{
    display: flex;
    justify-content: start;
}

.button-radius{
    border-radius: 1.5rem !important;
    padding: 8px 0px 8px 0px !important;
    width: 120px !important;
}

.color-button-dark{
    background-color: #003399 !important;
    color: white !important;
}

.color-button-dark:hover{
    background-color: #003399 !important;
    color: white !important;
}

.color-button-light{
    background-color: #fff !important;
    color: #003399 !important;
}

.color-button-light:hover{
    background-color: #f5f9ff !important;
    color: #003399 !important;
}

.img-card{
    aspect-ratio: 16 / 9;
}

.card-con-immagine-e-badge .font-size-text p{
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.img-container img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  user-drag: none;
  -webkit-user-drag: none;
  user-select: none;
}
/* #container-opportunita-slider .slick-list .slick-track .slick__slide:nth-child(odd) {
    padding-left: 20px;
    padding-right: 20px;
} */

.paragraph-cards-collegamento {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 16px;
  margin-block: 32px;
}
.paragraph-cards-collegamento .card-con-immagine-e-badge {
  width: calc(20% - 13px);
}
.paragraph-cards-collegamento.equal-card-widths .card-con-immagine-e-badge {
  width: 100%;
  flex: 1 1 0;
}

.paragraph-cards-collegamento .card-con-immagine-e-badge.full_background_image {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 320px;
  padding-top: 150px;
  display: flex !important;
  flex-direction: column !important;
  justify-content: end !important;
}

.paragraph-cards-collegamento .card-subtitle {
  font-size: 1rem;
  line-height: 1.2;
  font-weight: 400;
  text-align: center;
}
.paragraph-cards-collegamento .card-con-immagine-e-badge .card-body .card-title h2,
.paragraph-cards-collegamento .card-con-immagine-e-badge .card-body .card-title h3,
.paragraph-cards-collegamento .card-con-immagine-e-badge .card-body .card-title h4,
.paragraph-cards-collegamento .card-con-immagine-e-badge .card-body .card-title h5 {
  font-size: 22px;
}

.paragraph-cards-collegamento .card-con-immagine-e-badge.color-light .card-title h2,
.paragraph-cards-collegamento .card-con-immagine-e-badge.color-light .card-title h3,
.paragraph-cards-collegamento .card-con-immagine-e-badge.color-light .card-title h4,
.paragraph-cards-collegamento .card-con-immagine-e-badge.color-light .card-title h5,
.paragraph-cards-collegamento .card-con-immagine-e-badge.color-light h3.card-subtitle,
.paragraph-cards-collegamento .card-con-immagine-e-badge.color-light h4.card-subtitle,
.paragraph-cards-collegamento .card-con-immagine-e-badge.color-light h5.card-subtitle,
.paragraph-cards-collegamento .card-con-immagine-e-badge.color-light .color-button {
  color: #fff;
}

.paragraph-cards-collegamento .icon-heading {
  padding-inline: 24px;
}
.paragraph-cards-collegamento .icon-heading a {
  width: max-content !important;
  padding: 8px 16px !important;
}

@media (max-width: 992px) {
  .paragraph-cards-collegamento .card-con-immagine-e-badge {
    width: calc(50% - 8px);
  }
  .paragraph-cards-collegamento.equal-card-widths .card-con-immagine-e-badge {
    flex: unset;
  }
  .paragraph-cards-collegamento .card-con-immagine-e-badge.full_background_image {
    flex: unset;
    min-height: 420px;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .paragraph-cards-collegamento .card-con-immagine-e-badge {
    width: 100%;
  }
}
